Bug 1322504 - [Tracker] Release Notes tracker bug for 2.0
[Tracker] Release Notes tracker bug for 2.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity high
: rc
: 2.0
Assigned To: Bara Ancincova
ceph-qe-bugs
: Tracking
Depends On: 1359408 1361754 1191220 1217817 1261891 1261912 1262095 1262118 1262977 1265794 1265797 1266202 1268056 1276621 1283407 1283408 1287904 1287905 1289658 1305148 1305152 1309113 1313935 1314108 1314110 1314112 1314114 1314120 1314580 1314692 1317563 1317582 1317631 1317636 1317643 1317652 1324671 1326740 1329216 1330023 1330952 1335308 1335569 1338649 1338688 1339061 1340080 1340772 1342504 1342751 1344212 1344262 1346946 1348928 1348940 1349332 1349955 1350003 1350522 1352878 1352888 1353877 1354459 1356872 1357292 1359404 1359407 1359712 1359889 1360849 1361044 1361228 1362014 1362639 1362647 1363689 1363949 1364353 1365648 1366394 1366807 1366808 1382032
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-30 11:22 EDT by Anjana Suparna Sriram
Modified: 2017-03-03 11:50 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 06:18:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2016-03-30 11:22:16 EDT
Additional info: This tracker bug is not a tracker just for known issues (like it was the last releases) but for every change that should appear in the Release Notes - major updates, technical previews, deprecated functions, and so on.

If there is a change that does not have a separate bug (for example it is a change introduced in a rebase), add that rebase bug as a blocker and specify the nature of the change in the doc text field of that bug.
Comment 23 Tejas 2016-08-17 09:54:04 EDT
Hi Bara,

  in the release notes:
https://access.qa.redhat.com/documentation/en/red-hat-ceph-storage/2.0/single/release-notes

Under the Heading:

The AWS4 authentication is now supported
Red Hat Ceph Storage now supports the new Amazon Web Services (AWS) Signature Version 4 authentication.

TODO https://bugzilla.redhat.com/show_bug.cgi?id=1352888

TODO https://bugzilla.redhat.com/show_bug.cgi?id=1365648

TODO https://bugzilla.redhat.com/show_bug.cgi?id=1353877 

None of the TODO bugs mentioned above are related to AWS4 authentication.
Would you please move them to the "Known Issues" or the appropriate chapter accordingly.

Thanks,
Tejas

Note You need to log in before you can comment on or make changes to this bug.